@charset "utf-8";

/* ----------------------------------------------------------
	201111 css file
---------------------------------------------------------- */
/* common PARTS
------------------------------------------------*/
#sp201111 {
	width:750px;
	margin-bottom:20px;
	background:#FFF;
}
#sp201111 p.block {
	margin-bottom:18px;
}

/* h3section */
#sp201111 .h3section {
	margin-top:10px;
}
#sp201111 .h3section h3 {
	margin-bottom:14px;
}
#sp201111 .h3section p {
	line-height:1.5;
}
#sp201111 .h3section p.lead {
	padding:0 20px;
}

/* h4section */
#sp201111 .h4section {
	width:730px;
	margin-top:20px;
	margin-left:20px;
}
#sp201111 .h4section h4 {
	margin-bottom:13px;
}

/* figure */
#sp201111 ul.figure {
	font-size:0;
}
#sp201111 ul.figure li {
	margin-bottom:10px;
}

/* pageTop */
#sp201111 .pageTop {
	margin-top:20px;
	text-align:right;
}
#sp201111 .pageTop a {
	padding:2px 0 2px 12px;
	background:url(../images/icon_pagetop.gif) no-repeat left center;
}

/* titleArea
------------------------------------------------*/
#sp201111 .titleArea {
	height:1%;
	padding-bottom:10px;
	background:url(../images/bg_ttl_03.jpg) no-repeat left bottom;
}

/* index */
#sp201111 .titleArea.index {
	background:url(../images/bg_ttl_01.jpg) no-repeat left top;
}
#sp201111 .titleArea.index h2 {
	margin-bottom:7px;
	padding-top:12px;
	padding-right:16px;
	text-align:right;
}

/* lead */
#sp201111 .titleArea dl.lead {
	width:495px;
	height:178px;
	margin-left:246px;
	font-size:0;
}
#sp201111 .titleArea dl.lead dt {
	margin-bottom:-7px;
}
#sp201111 .titleArea dl.lead dd {
	margin-top:17px;
	padding-left:19px;
}

/* nav */
#sp201111 .titleArea dl.nav {
	height:143px;
	background:url(../images/bg_ttl_02.jpg) no-repeat left bottom;
	font-size:0;
}
#sp201111 .titleArea dl.nav ul {
	padding-left:7px;
}
#sp201111 .titleArea dl.nav ul li {
	float:left;
	width:185px;
}
#sp201111 .titleArea dl.nav ul li a {
	display:block;
	width:180px;
	height:100px;
}

/* supportArea
------------------------------------------------*/
#sp201111 .supportArea {
	line-height:1.0;
	width:710px;
	height:1%;
	margin-top:30px;
	margin-left:30px;
	background:url(../images/bg_support_03.gif) repeat-y left top;
}
#sp201111 .supportArea dl {
	font-size:0;
}
#sp201111 .supportArea dl dt {
	margin-bottom:9px;
	padding:10px 15px 0;
	background:url(../images/bg_support_01.gif) no-repeat left top;
}
#sp201111 .supportArea dl dd {
	padding:0 20px 15px;
	background:url(../images/bg_support_02.gif) no-repeat left bottom;
}
#sp201111 .supportArea dl dd li.search {
	float:left;
}
#sp201111 .supportArea dl dd li.info {
	float:right;
}

/* clearfix
------------------------------------------------*/
.clearfix:after {
	content:" ";
	visibility:hidden;
	display:block;
	height:0;
	font-size:0;
	clear:both; 
}
.clearfix {
	min-height:1px;
}

/* IE6 Hack */
* html .clearfix {
  height:1px;
}